man.endnotes.list.heading
Prev | Endnotes and link handling | Next

## man.endnotes.list.heading

man.endnotes.list.heading — Specifies an alternate name for endnotes list

## Synopsis

    <xsl:param name="man.endnotes.list.heading"></xsl:param>

## Description

If the value of the `man.endnotes.are.numbered` parameter and/or the `man.endnotes.list.enabled` parameter is non-zero (the defaults for both are non-zero), a numbered list of endnotes is generated near the end of each man page. The default heading for the list of endnotes is the equivalent of the English word `NOTES` in the current locale. To cause an alternate heading to be displayed, set a non-empty value for the `man.endnotes.list.heading` parameter — for example, `REFERENCES`.

Prev | Up | Next
man.endnotes.list.enabled | Home | man.endnotes.are.numbered